CVE-2009-1047

2009-03-23T20:00:00
ID CVE-2009-1047
Type cve
Reporter cve@mitre.org
Modified 2009-04-01T05:43:00

Description

Cross-site scripting (XSS) vulnerability in the Send by e-mail module in the "Printer, e-mail and PDF versions" module 5.x before 5.x-4.4 and 6.x before 6.x-1.4, a module for Drupal, allows remote attackers to inject arbitrary web script or HTML via vectors involving outbound HTML e-mail.